IBANK - PROJECT - Defect #232
(Retail)[ #dinysndnan 1020 ] Report 1ikiindamodnyanauas 503 000 001/63 unlawvudasulnasaaninauaiv -
g9 ladoeaituns

23/04/2021 12:12 - Pang-kanjanart Chandaphol

anue: Dev : Need Feedback L3u: 23/04/2021
anuaa: Low IUATUNINAUA: 26/04/2021
noungln: % @ 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 02.Retail Vail: 0.00 #1Txv
TYasLdua

(Retail)[ tdnysudnian 1020 ] Report infindamadnanamos 503 000 001/63 unlowvudasnliasiminauaiiy

115990

#1 - 29/04/2021 02:58 - Pang-kanjanart Chandaphol

- 1599 changed from (Retail)[ Winysudtysy1 1020 | Report sfsinaanigdyq1iman 503 000 001/63 unlounymasuliasauauaiys to (Retail)[ winssudiyay1 1020 |
Report iumaaniadtya19mad 503 000 001/63 unlyuvuasuliayemnaunifts - &ilueavaintunty

#2 - 16/09/2021 04:14 - Pang-kanjanart Chandaphol

- ANty changed from Medium to Low

#3 - 16/09/2021 04:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Todo to Dev : Need Feedback
